pastebin - collaborative debugging tool
mint.kpaste.net RSS


Untitled
Posted by Anonymous on Mon 21st Sep 2015 09:44
raw | new post

  1. The following packages will be upgraded:
  2.   bsdutils libblkid1 libcomerr2 libcomerr2:i386 libicu52 libldap-2.4-2 libmount1 libss2 libuuid1 libuuid1:i386 mount terminology util-linux uuid-runtime weechat weechat-core
  3.   weechat-curses weechat-plugins
  4. 18 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
  5. Need to get 15,2 MB/15,3 MB of archives. After unpacking 15,4 kB will be used.
  6. Do you want to continue? [Y/n/?] y
  7. Get: 1 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main util-linux amd64 2.20.1-5.1ubuntu20.7 [458 kB]
  8. Get: 2 http://ppa.launchpad.net/niko2040/e19/ubuntu/ trusty/main terminology amd64 0.9.1-0trusty0 [5.875 kB]
  9. Get: 3 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main bsdutils amd64 1:2.20.1-5.1ubuntu20.7 [33,8 kB]
  10. Get: 4 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libuuid1 i386 2.20.1-5.1ubuntu20.7 [11,4 kB]
  11. Get: 5 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libuuid1 amd64 2.20.1-5.1ubuntu20.7 [10,9 kB]
  12. Get: 6 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libblkid1 amd64 2.20.1-5.1ubuntu20.7 [62,6 kB]
  13. Get: 7 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libcomerr2 i386 1.42.9-3ubuntu1.3 [62,8 kB]
  14. Get: 8 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libcomerr2 amd64 1.42.9-3ubuntu1.3 [62,9 kB]
  15. Get: 9 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libmount1 amd64 2.20.1-5.1ubuntu20.7 [60,2 kB]
  16. Get: 10 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libss2 amd64 1.42.9-3ubuntu1.3 [67,1 kB]                                                                                
  17. Get: 11 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libldap-2.4-2 amd64 2.4.31-1+nmu2ubuntu8.2 [153 kB]                                                                    
  18. Get: 12 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main libicu52 amd64 52.1-3ubuntu0.4 [6.752 kB]                                                                              
  19. Get: 13 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main uuid-runtime amd64 2.20.1-5.1ubuntu20.7 [12,3 kB]                                                                      
  20. Get: 14 http://ppa.launchpad.net/nesthib/weechat/ubuntu/ trusty/main weechat-plugins amd64 1.3~dev+20150917~trusty1 [471 kB]                                                                    
  21. Get: 15 http://ppa.launchpad.net/nesthib/weechat/ubuntu/ trusty/main weechat-curses amd64 1.3~dev+20150917~trusty1 [370 kB]                                                                    
  22. Get: 16 http://ppa.launchpad.net/nesthib/weechat/ubuntu/ trusty/main weechat-core amd64 1.3~dev+20150917~trusty1 [643 kB]                                                                      
  23. Get: 17 http://ppa.launchpad.net/nesthib/weechat/ubuntu/ trusty/main weechat all 1.3~dev+20150917~trusty1 [48,5 kB]                                                                            
  24. Fetched 15,2 MB in 32s (462 kB/s)                                                                                                                                                              
  25. Preconfiguring packages ...
  26. (Reading database ... 195214 files and directories currently installed.)
  27. Preparing to unpack .../mount_2.20.1-5.1ubuntu20.7_amd64.deb ...
  28. Unpacking mount (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20.6) ...
  29. dpkg: error processing archive /var/cache/apt/archives/mount_2.20.1-5.1ubuntu20.7_amd64.deb (--unpack):
  30.  unable to install new version of `/bin/umount': Device or resource busy
  31. Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  32. Errors were encountered while processing:
  33.  /var/cache/apt/archives/mount_2.20.1-5.1ubuntu20.7_amd64.deb
  34. E: Sub-process /usr/bin/dpkg returned an error code (1)
  35. A package failed to install.  Trying to recover:

Submit a correction or amendment below (click here to make a fresh posting)
After submitting an amendment, you'll be able to view the differences between the old and new posts easily.

Syntax highlighting:

To highlight particular lines, prefix each line with {%HIGHLIGHT}





All content is user-submitted.
The administrators of this site (kpaste.net) are not responsible for their content.
Abuse reports should be emailed to us at